\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 626 & 610 & 613 & 627 & --- & 619 & 620 \\
\karame{} & 1015 & 1033 & 1009 & 1068 & --- & 1012 & 1020 \\
\karvelas{} & 1356 & 1345 & 1341 & 1334 & --- & 1348 & 1340 \\
\perito{} & --- & --- & --- & --- & --- & 278 & --- \\
\posegraph{} & 1186 & 1178 & 1174 & 1191 & --- & 1180 & 1183 \\
\poselight{} & 1183 & 1176 & 1173 & 1200 & --- & 1179 & 1181 \\
\poserandom{} & --- & --- & --- & --- & 313 & --- & --- \\
\end{tabular}

